aboutsummaryrefslogtreecommitdiffstats
path: root/run-all.sh
diff options
context:
space:
mode:
authorGerd Hoffmann <kraxel@redhat.com>2017-11-30 19:18:29 +0100
committerGerd Hoffmann <kraxel@redhat.com>2017-11-30 19:18:29 +0100
commit8a8fefb8699a4a45e7a5e043e96931ec67733409 (patch)
tree84d63eb637af8aeef20c58186a037a97915e2c8b /run-all.sh
parent9fe5b4903adcb96859ef357cdeaea61f40f1b4cd (diff)
downloadimagefish-8a8fefb8699a4a45e7a5e043e96931ec67733409.tar.gz
f27 update
Diffstat (limited to 'run-all.sh')
-rwxr-xr-xrun-all.sh15
1 files changed, 8 insertions, 7 deletions
diff --git a/run-all.sh b/run-all.sh
index 74e09a6..57dd70e 100755
--- a/run-all.sh
+++ b/run-all.sh
@@ -5,21 +5,22 @@ BASE="$(dirname $0)"
case "$(hostname --short)" in
arm-b32 | cubietruck)
# rebuild images
- ./Fedora-rpi32.sh 26 || exit 1
- ./Fedora-efi-armv7.sh 26 || exit 1
+ ./Fedora-rpi32.sh 27 || exit 1
+ ./Fedora-efi-armv7.sh 27 || exit 1
;;
arm-b64)
# rebuild images
- ./Fedora-rpi64.sh 26 || exit 1
- ./Fedora-efi-grub2.sh 26 || exit 1
+ ./Fedora-rpi64.sh 27 || exit 1
+ ./Fedora-efi-grub2.sh 27 || exit 1
+ ./Fedora-efi-systemd.sh 27 || exit 1
;;
sirius)
# rebuild images
export IMAGEFISH_DESTDIR="/vmdisk/hdd/imagefish"
- ./Fedora-efi-grub2.sh 26 || exit 1
- ./Fedora-efi-systemd.sh 26 || exit 1
- linux32 ./Fedora-efi-systemd.sh 26 || exit 1
+ ./Fedora-efi-grub2.sh 27 || exit 1
+ ./Fedora-efi-systemd.sh 27 || exit 1
+ linux32 ./Fedora-efi-systemd.sh 27 || exit 1
./RHEL73-efi.sh || exit 1
./RHEL74-efi.sh || exit 1